commit ea6d74ee80fa583f6c90dd0800b5641e283e4161
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Jan 13 00:22:58 2025 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 71203ea20bc..aafaca3fe8e 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250112
+20250113
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index cf8d2fec39f..5af43f6942e 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,19 @@
+2025-01-12  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
+
+	Backported from master:
+	2025-01-12  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
+
+	* testsuite/27_io/print/1.cc: Allow both LF and CRLF in test.
+	* testsuite/27_io/print/3.cc: Likewise.
+
+2025-01-12  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
+
+	Backported from master:
+	2025-01-12  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
+
+	* testsuite/29_atomics/atomic_float/compare_exchange_padding.cc:
+	Use effective-target libatomic_available.
+
 2025-01-10  Tamar Christina  <tamar.christina@arm.com>
 
 	* include/bits/hashtable.h (find): Add inline keyword.

